Package org.eclipse.microprofile.config.tck.broken

# Class CustomConverterBean.CustomType

java.lang.Object
org.eclipse.microprofile.config.tck.broken.CustomConverterBean.CustomType

Enclosing class:
  CustomConverterBean

public static class CustomConverterBean.CustomType extends Object

## Constructor Summary

Constructors
Constructor
Description
`CustomType()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CustomType

public CustomType()